<?xml version="1.0" encoding="windows-1251"?>
<steplist>
	<param hitArea="{(0,0),(310,0),(310,595),(20,595),(20,32),(0,32)}" x="998" y="0" depth="-1000"/>
	<effects>
		<effect id="showList">move:20,{(998,0),(710,0)}</effect>
		<effect id="hideList" uninterrupted="true">move:20,{(710,0),(998,0)}</effect>
	</effects>
	<actions>
		<action id="hideStepList" event="onRollOut" enabled="true">applyEffect:hideList;hideObject:btnHideList;showObject:btnShowList</action>
	</actions>
	<image id="background" visible="true">
		<param src="\DATA\skin\StepList\list_bkg.png" x="23" y="0" depth="-500"/>
	</image>
	<button id="btnShowList" visible="true">
		<param type="image" x="0" y="0" depth="-900"
			srcNormal="\DATA\skin\StepList\b_open_norm.png"
			srcActive="\DATA\skin\StepList\b_open_over.png"
			srcPressed="\DATA\skin\StepList\b_open_down.png"/>
		<hint type="text">Показать план работы</hint>
		<actions>
			<action event="onRelease">applyEffect:showList;hideObject:btnShowList;showObject:btnHideList</action>
		</actions>
	</button>
	<button id="btnHideList" visible="false">
		<param type="image"  x="0" y="0" depth="-1000"
			srcNormal="\DATA\skin\StepList\b_close_norm.png"
			srcActive="\DATA\skin\StepList\b_close_over.png"
			srcPressed="\DATA\skin\StepList\b_close_down.png"/>
		<hint type="text">Скрыть план работы</hint>
		<actions>
			<action event="onRelease">applyEffect:hideList;hideObject:btnHideList;showObject:btnShowList</action>
		</actions>
	</button>
	<!-- сам список -->
	<list>
		<!-- параметры -->
		<param depth="-1000" x="38" y="50" width="245" height="510" currentColor="#E0DC9C" selectedColor="#E5A05B"/>
		<visitedmark src="\DATA\skin\StepList\galka.png"/>
		<step id="Even">
			<item width="15" style="ListStyle">%VisitedMark%</item>
			<item width="225" style="ListStyle">%StepIndex%. %StepName%</item>
		</step>
		<step id="Odd">
			<item width="15" style="ListStyle">%VisitedMark%</item>
			<item width="225" style="ListStyle">%StepIndex%. %StepName%</item>
		</step>
	</list>
</steplist>